
Infrastructure - Task #2843

Story # 2840 (Closed): Implement morpho to use Dataone API

Consolidate the metacat code in morpho

2012-06-01 23:27 - Jing Tao

Status: Rejected Start date: 2012-06-01

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2013.10-Block.2.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Please see this link:

http://bugzilla.ecoinformatics.org/show_bug.cgi?id=5613

History

#1 - 2012-07-18 21:33 - Jing Tao

- Status changed from New to Rejected

We don't need this task any more.

#2 - 2012-10-11 15:33 - Dave Vieglais

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.41-Block.6.1

#3 - 2012-10-24 18:20 - Ben Leinfelder

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

#4 - 2012-12-12 16:51 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#5 - 2013-03-01 18:33 - Ben Leinfelder

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1
